
Real CRM - Bug #11799
Real CRM: UI issue with fields in modules.
05/07/2019 12:55 PM - Kunal Parikh

Status: Resolved Start date: 05/07/2019
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As admin go to the modules tab.

2) UI issue is displayed.User Type: SuperAdmin
Severity: Minor Operating System: Windows 7
Category: Ui Issue Internet Explorer: Internet Explorer 11
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Modules Safari: No
Description

UI issue with fields in modules. Either field needs to right justify or sorting arrows need to be with the fields name.

History
#1 - 05/08/2019 10:27 AM - Mitesh Joshi
- Assignee changed from Mitesh Joshi to Kishan Modi

#2 - 05/08/2019 04:57 PM - Kishan Modi
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Kunal Parikh

Issue has been fixed, check after next realCRM QA push.
